


/*fix dl minotaur*/

.inMobileShow{ display: none; }





@media only screen  
  and (max-device-width: 768px){ 
  
	
	.product_top.minotaur p{ display: none; }
	.product_top.minotaur .cta_add_to_cart.product
	{
	    font-size: 1.5em;
	    width: 172px;
	    margin: 0px auto;
	    left: -110px;
	    background: #FBEE01;
	    bottom: -58px !important;
	}
	.minotaur .product_top_description_img img {
	    max-width: 190px !important;
	    top: -5px !important;
	}
	.forge_your_body.minotaur{ text-align:center; }
	.forge_your_body_row_left_title {
	    width: 100%;
	    font-size: 4.5em !important;
	    text-align: left !important;
	}
	.forge_your_body_row_left_description, .forge_your_body_row_right_description{
		text-align:left; 
	}
	
	.kimera_box_title {
	   font-size: 5.5em !important; 
	}
	.kimera_box_description span { 
	    width: 100% !important;
	    max-width: 100% !important;
	}
	
	.inMobileShow{ 
		display: block !important; 
	}
	
	.minotaur .kimera_box {
	    background: transparent !important;
	    background-size: 100% !important;
	    background-position: top 160px center !important; 
	}
	.kimera_box_description {
	    margin-top: 30px !important;
	}
	
	.kimera_box_on_yellow_background .inMobileShow{ margin-bottom: 40px; }
	 .kimera_box_on_yellow_background,.kimera_box_graph_left_title,.kimera_box_graph_left_description{ text-align:left; }
	 
 
	 .become_a_beast_header h3, .become_a_beast_header p{ text-align: left; }
	 
	 .become_a_beast.minotaur { 
	    padding-left: 1%;
	    padding-right: 1%;
	}
	 
	.minotaur .try_now {
	    margin-bottom: 20.3em;
	}
	.check_out_products h3 {
	    font-size: 4em;
	    margin-left: 4%;
	    color: #fff;
	}
	
	.become_a_beast_img img {
	    position: relative !important;
	    display: block !important; float: left;
	    top: 0px !important;
	}
	 .become_a_beast.minotaur { 
	    background-position: center right -580px !important;
	}
	
	.cta_add_to_cart.product{
		    width: 216px !important;
		    position:static !important;
		        background: #FBEE01 !important;
	}
	
	.become_a_beast_header h3{ font-size: 5em !important; }
	.become_a_beast_header span{ font-size: 2.5em !important; }
	.become_a_beast_img_description {
	    position: relative;
	    left: 1%;
	    max-width: 425px !important;
	    top: 1em;
	    font-size: 0.8em !important;
	}
	
	.become_a_beast_img {
	    min-height: 235px !important;
	    margin-top: 10% !important;
	}
		

	.athlet_desc p {
    	display: block;
	    max-width: 437px;
	    margin: auto;
	    margin-top: 20px;
	    margin-bottom: 54px;
	}

	
	
	
}

@media only screen  
  and (max-device-width: 375px){ 
	
	.product_top.minotaur {
	    background: url(../img/rwd/top_minotaur_375.jpg) no-repeat !important;
	    background-size: 100% !important;
	    background-position: 0px 66px !important;
	}
	.product_top_description {
	    padding-top: 67px !important;
	}

	.product_top_description h2 {
	    font-size: 1.7em !important;
	    padding-bottom: 0.4em !important;
	    line-height: 0.4em;
	}

	.minotaur .product_top_description_img figcaption { 
	    margin-top: 0px !important;
	}
	
	.minotaur .product_top_description_img img {
	    max-width: 110px !important;
	    float: left;
	}
	
	.forge_your_body_row_left_title { 
	    font-size: 2.7em !important; 
	}
	
	.become_a_beast_header h3 {
	    font-size: 2em !important;
	}
	
	.become_a_beast_img_description {
	    position: relative;
	    left: 1%;
	    max-width: 425px !important;
	    top: 1em;
	    font-size: 0.8em !important;
	    color: #eee;
	    background: rgba(0, 0, 0, 0.52);
	    padding: 3%;
	    float: left;
	    margin-bottom: 49px;
	}
	.minotaur .try_now {
	    margin-bottom: 15.3em;
	}
	
	.check_out_products h3 {
	    font-size: 3em;
	    margin-left: 4%;
	    color: #000;
	}
	.become_a_beast_header p {
	    font-size: 0.4em !important;
	}
	.kimera_box_title {
	    font-size: 3.5em !important;
	}
	
	.athlet_desc p img:nth-child(1) {
	    position: absolute;
	    left: -10px;
	}
	
	.athlet_desc p img:nth-child(2) { 
	    right: 0px !important;
	    bottom: -50px !important;
	}
	
}
/*fix dl*/
